/* generic message styles - pswaine */
.genericMessage {
    width: auto;
    margin: 0 0 10px 0;
    padding: 10px;
}

.genericMessage.error {
    border: 2px solid #fbc2c4;
    color: #8a1f11;
    background-color: #fbe3e4;
}

.genericMessage.notice {
    border: 2px solid #ffd324;
    color: #514721;
    background-color: #fff6bf;
}

.genericMessage.success {
    border: 2px solid #c6d880;
    color: #264409;
    background-color: #e6efc2;
}

.genericMessage.subtle {
    color: #527b2a;
    background-color: #e6efc2;
    border-radius: 3px;
}

.genericMessage.minor {
    border: 2px solid #fd8f25;
    background-color: #f6e8c8;
    border-radius: 3px;
    padding: 3px 8px;
}

.genericMessage h2, .genericMessage .header {
    margin: 0 0 5px 0;
}

.genericMessage .header {
    font-size: 9pt;
    font-weight: bold;
}

.pTxtSmall {
    font-size:11px;
    color:#666666;
}

.boxContent{
    padding: 0.5em 0.5em;
}

.genericMessage p,
.genericMessage ul {
    margin: 0;
    padding: 0;
    line-height: 1.4em;
}

.genericMessage ul {
    list-style-type: none;
}

.genericMessage ul li a {
    font-weight: bold;
    color: #fff;
}

.genericMessage ul li a:hover {
    text-decoration: none;
}

.genericMessage.homepage-priceChange {
    float: left;
    width: 741px;
    margin-left: 15px;
}

#supportingSection .priceChange {
    margin-top: 20px;
}

.price-change-notification-banner-top {
    padding: 10px 0;
}

.price-change-notification-banner-top.homepage {
    background-color: #d8d9db;
}

#affiliate-container .price-change-notification-banner-top {
    background-color: transparent;
    padding: 0 0 10px 0;
    margin-top: 0;
}

.price-change-notification-nobanner {
    background-color: transparent;
    padding: 10px 0 0 0;
    margin-bottom: 0;
}

.price-change-notification-nobanner .price-change-notification.information-page {
    width: 940px;
    margin-left: -50px;
    margin-top: -20px;
}

.price-change-notification-banner-top .price-change-notification,
.price-change-notification-nobanner .price-change-notification{
    margin:0 auto;
    width:980px;
}

.price-change-notification {
    font-size: 15px;
    text-align: center;
}

.price-change-notification.home-page {
    margin-top: 10px;
}

.price-change-notification.product-page {
    width: 350px;
    position: absolute;
    top: 290px;
    left: 580px;
    border: 1px solid #c1daa8;
}

.legal-section .price-change-notification {
    width: 550px;
    margin: 14px auto;
    text-align: left;
}

.legal-section .price-change-notification p:first-of-type {
    margin-top: 0;
}

th .price-change-notification {
    font-weight: normal;
    font-size: 13px;
    line-height: 1;
    margin: 10px 0 0 0 !important;
    border: 1px solid #c1daa8;
}
